Thread Rating:
  • 4 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Get simple 3.3.16 support for php 8.0
#4
(2021-11-23, 05:43:17)Felix Wrote: Hi to all

Many people follow the trend of "having the latest version .... "
Please keep in Mind that it is not necessary to have the Get-Simple system work on PHP8

1) PHP8 does not make the get-simple cms faster -  compared to other php8 systems
2) PHP8 does not make the get-simple cms safer

The Get-Simple cms is already blazing fast -  compared to other php8 systems
Websites don't get hacked just because of php5.x or php7.x

------------------------------------------------------------------------------

Quote:Yeah, just like Elvis

Sorry to read that some people look down on the get-simple cms
F.


I do it fixes for php 8.0 because some hosting does't support old php version, but i love this cms and i don't wanna leave support this. I hope you understand
Reply


Messages In This Thread
RE: Get simple 3.3.16 support for php 8.0 - by multicolor - 2021-11-23, 07:46:28



Users browsing this thread: 3 Guest(s)